{
  "name": "xmlrpc",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
      "tsc": "tsc",
      "tsc:init": "tsc --init",
      "tsc:watch": "tsc -w",
      "typings": "typings",
      "typings:install": "typings install",
      "postinstall": "typings install"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "typescript": "^2.1.5",
    "typings": "^2.1.0"
  }
}
